list_read_write
===============

Description
###########

TODO

Usage
#####

.. code-block:: bash

  asthook <app> --list_read_write

..
.. asciinema:: source/plugins/static/ReadWriteFilesystem.cast
  :preload:
